/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers 
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}*/

#remark {
    global:
}

* {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}

BODY {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    OVERFLOW: auto;
}

.loginText {
    margin-top: 30px;
    font-size: 12px;
}

#diveApplications {
    width: 940px
}

#forgotPassword {
    display: inline-block;
    vertical-align: super;
    font-size: 16px;
}

#buttonClick {
    display: inline-block;
    margin-right: 25px;
}

#divFooter2 {
    background-color: #F5F5F5;
    color: #002c4c;
}

#divFooter {
    background: #002c4c;
    margin-bottom: 1px;
}

#divFleetPartnersHeader {
    width: 100%;
    height: 87px;
}

#divFleetPartnersHeader iframe {
    width: 100%;
    height: 87px;
}

#divFleetPartnersHeader iframe html {
    text-align: center;
    display: inline-block;
}

#divFleetPartnersHeader iframe html body {
    text-align: center;
    display: inline-block;
}

#divmainpage {
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: auto;
    WIDTH: 100%;
    PADDING-TOP: 0px display: inline-block;
}

#divLogo {}

#divImage1 {}

#divImage2 {}

#divBanner {
    FONT-SIZE: 17px;
    /*LEFT: 10px;
    WIDTH: 450px;*/
    COLOR: #42517c;
    FONT-FAMILY: Arial, Helvetica, San Serif;
    POSITION: relative;
    TOP: 10px;
    MARGIN: 10px;
    /*DISPLAY: inline-block;
    VERTICAL-ALIGN:top;*/
    text-align: left;
    display: inline-block;
    margin-left: 20px;
}

#quotationWrapper {
    display: inline-flex;
    width: 100%;
    OVERFLOW: hidden;
}

#divMain {
    margin-left: 20px;
    LEFT: 0px;
    OVERFLOW-Y: visible;
    OVERFLOW-X: hidden;
    /*WIDTH: 720px;*/
    display: list-item;
    POSITION: relative;
    TOP: 20px;
    HEIGHT: 480px;
    REMborder: thin solid blue;
    VERTICAL-ALIGN: top;
    /*FLOAT:right;*/
}

#newsideMenu {
    TOP: 35px;
    DISPLAY: inline-block;
    VERTICAL-ALIGN: top;
    MARGIN-TOP: 20px;
    FLOAT: left;
    width: 200px;
}

.buttonPosition {
    margin-top: 2px;
    margin-bottom: 2px;
}

#divContent {
    WIDTH: 680px;
    REMborder: 1px solid red
}

#divMainHome {
    LEFT: 0px;
    OVERFLOW: hidden;
    WIDTH: auto;
    height: auto;
    POSITION: relative;
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
}


/*APS ADDED*/

#mainApplicationStyle {
    display: inline-block;
    transform: translate(0%, 40%);
    text-align: center;
    height: 330px;
}

#bodyWrapper {
    height: 330px;
    border-style: solid;
    border-color: #e6e8ea;
    ;
    /*background-color: #BEB511;
    color: #FFFFFF;*/
    background-color: #FFFFFF;
    color: #002c4c;
    /*box-shadow: 0 3px 6px #050505;*/
}

#loginForm {
    margin-left: 40px;
    text-align: center;
}

#loginBody {
    text-align: center;
    width: 100%;
}

.mainpagelist {
    LIST-STYLE-TYPE: disc;
    list-style-position: inside;
    display: inline-block;
}

#divMainNoMenu {
    OVERFLOW: hidden;
    WIDTH: 100%;
    text-align: left;
    margin-right: 140px;
}

#divHomePageLogo {}

#divPopupTitle {
    FONT-SIZE: 17px;
    LEFT: 20px;
    COLOR: #42517c;
    FONT-FAMILY: Arial, Helvetica, San Serif;
    POSITION: absolute;
    TOP: 20px
}

#divPopupMain {
    LEFT: 20px;
    POSITION: absolute;
    TOP: 50px
}

.applicationButtonExport {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    REMBACKGROUND: url(../images/button_background.gif) no-repeat left center;
    REMDisplay: none
}

.applicationButtonExport:hover {
    TEXT-DECORATION: none
}

.applicationButtonNoImage {
    PADDING-RIGHT: 17px;
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: none
}

.applicationButtonNoImage A {
    PADDING-RIGHT: 17px;
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: none
}

.applicationButtonNoImage A:hover {
    TEXT-DECORATION: underline
}

.applicationButton {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    REMBACKGROUND: url(../images/button_background.gif) no-repeat left center
}

.applicationButton:hover {
    TEXT-DECORATION: none
}

.applicationButtonDocumentImage {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}

.applicationButtonDocumentImage A {
    PADDING-LEFT: 20px;
    BACKGROUND: url(../images/document_img.gif) no-repeat left center;
    COLOR: #2f2f2f;
    TEXT-DECORATION: none
}

.applicationButtonDocumentImage A:hover {
    TEXT-DECORATION: none
}

DIV#nav-primary {
    padding-left: 20px;
    Z-INDEX: 100;
    FLOAT: left;
    MARGIN: 0px;
    WIDTH: 920px;
    POSITION: relative;
    background-color: #e8e8e8;
}

DIV#nav-primary UL {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}

DIV#nav-primary UL LI {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 7px 0px 0px;
    LINE-HEIGHT: normal;
    PADDING-TOP: 0px;
    POSITION: relative
}

DIV#nav-primary UL LI A {
    PADDING-RIGHT: 7px;
    DISPLAY: block;
    PADDING-LEFT: 7px;
    BACKGROUND: #858da6;
    FLOAT: left;
    PADDING-BOTTOM: 4px;
    MARGIN: 3px 0px 0px;
    COLOR: #fff;
    PADDING-TOP: 4px;
    TEXT-DECORATION: none
}

DIV#nav-primary UL LI.active A {
    BORDER-TOP: #42517c 3px solid;
    MARGIN-TOP: 0px;
    BACKGROUND: #ededed;
    COLOR: #42517c
}

DIV#nav-primary UL LI A:hover {
    BORDER-TOP: #42517c 3px solid;
    MARGIN-TOP: 0px;
    BACKGROUND: #ededed;
    COLOR: #42517c
}

DIV#nav-primary UL LI:hover A {
    BORDER-TOP: #42517c 3px solid;
    MARGIN-TOP: 0px;
    BACKGROUND: #ededed;
    COLOR: #42517c
}

DIV#nav-primary UL LI.over A {
    BORDER-TOP: #42517c 3px solid;
    MARGIN-TOP: 0px;
    BACKGROUND: #ededed;
    COLOR: #42517c
}

DIV#nav-primary UL UL {
    BORDER-RIGHT: #42517c 1px solid;
    BORDER-TOP: 0px;
    DISPLAY: none;
    BACKGROUND: #ededed;
    LEFT: 0px;
    BORDER-LEFT: #42517c 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #42517c 1px solid;
    LIST-STYLE-TYPE: none;
    POSITION: absolute;
    TOP: 2.2em
}

DIV#nav-primary UL LI {
    REMpadding-bottom: 1px;
    z-index: 9998;
}

DIV#nav-primary UL LI:hover UL {
    DISPLAY: block;
    margin-top: -1px;
    padding-top: 1px;
    z-index: 9999;
}

DIV#nav-primary UL LI.over UL {
    DISPLAY: block;
    padding-top: 1px;
    margin-top: -1px;
    z-index: 9999;
}

DIV#nav-primary UL UL LI {
    CLEAR: left;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    MARGIN: 0px;
    WIDTH: 180px
}

DIV#nav-primary UL LI:hover UL LI A {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 166px;
    COLOR: #42517c;
    BORDER-BOTTOM: medium none
}

DIV#nav-primary UL LI.over UL LI A {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 166px;
    COLOR: #42517c;
    BORDER-BOTTOM: medium none
}

DIV#nav-primary UL UL LI:hover A:hover {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: #858da6;
    BORDER-LEFT: medium none;
    COLOR: #fff;
    BORDER-BOTTOM: medium none
}

DIV#nav-primary UL UL LI.over A:hover {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: #858da6;
    BORDER-LEFT: medium none;
    COLOR: #fff;
    BORDER-BOTTOM: medium none
}

DIV.sidebar-primary {
    FLOAT: left;
    WIDTH: 200px
}

DIV.nav-secondary {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 170px;
    PADDING-TOP: 68px
}

DIV.nav-secondary UL {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 170px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}

DIV.nav-secondary UL.hover LI {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 150px;
    PADDING-TOP: 0px
}

DIV.nav-secondary UL.section LI {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 150px;
    PADDING-TOP: 0px
}

DIV.nav-secondary UL LI A {
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 15px;
    FLOAT: left;
    PADDING-BOTTOM: 7px;
    WIDTH: 150px;
    COLOR: #666;
    PADDING-TOP: 7px;
    BORDER-BOTTOM: #fff 2px solid;
    TEXT-DECORATION: none
}

DIV.nav-secondary UL.hover LI A:hover {
    TEXT-DECORATION: underline
}

DIV.nav-secondary UL.section LI A:hover {
    TEXT-DECORATION: underline
}

DIV.nav-secondary UL.hover LI.active A {
    FONT-WEIGHT: bold;
    BACKGROUND: url(../images/bg_nav_secondary.gif) repeat-y 0px 0px;
    COLOR: #42517c
}

DIV.nav-secondary UL.section LI.active A {
    FONT-WEIGHT: bold;
    BACKGROUND: url(../images/bg_nav_secondary.gif) repeat-y 0px 0px;
    COLOR: #42517c
}

DIV.nav-secondary UL.section {
    BORDER-TOP: #fff 2px solid;
    BORDER-BOTTOM: #fff 0px solid;
}

DIV.nav-secondary UL.section LI A {
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 7px;
    PADDING-TOP: 7px
}

DIV.nav-secondary UL UL {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}

DIV.nav-secondary UL UL LI {
    FONT-SIZE: 12px
}

DIV.nav-secondary UL UL LI A {
    PADDING-LEFT: 25px;
    WIDTH: 140px
}

DIV.nav-secondary UL LI.active UL LI A {
    FONT-WEIGHT: normal;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #666
}

DIV.nav-secondary UL LI.active UL LI.active A {
    FONT-WEIGHT: bold;
    COLOR: #42517c
}

.clsInform {
    FONT-SIZE: 14px;
    COLOR: #000000
}

.clsInformData {
    FONT-SIZE: 12px;
    LEFT: 2px;
    FONT-STYLE: italic
}

.clsInform2 {
    FONT-SIZE: 12px
}

.clsInform A:hover {
    TEXT-DECORATION: underline
}

.clsInform A:active {
    TEXT-DECORATION: underline
}

.clsInform A {
    COLOR: #629518;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}

.spLink {
    COLOR: #629518
}

.defaultLabel {
    PADDING-RIGHT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #000000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.defaultLabelSmall {
    PADDING-RIGHT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #000000
}

.defaultLabelLarge {
    FONT-SIZE: 12pt
}

.defaultTableHeader {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial
}

.defaultTableHeaderBorder {
    BORDER-RIGHT: #ece9d8 1px solid;
    BORDER-TOP: #ece9d8 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #ece9d8 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #ece9d8 1px solid;
    FONT-FAMILY: Arial;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #999999
}

.defaultTableHeaderNoBorder {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: medium none;
    COLOR: #000000;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial
}

.invisibleTableBody {
    display: none;
}

.defaultTableBody {
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: #2f2f2f;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial
}

.defaultTableBodyBold {
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: #2f2f2f;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial
}

.defaultTableBodyBorder {
    BORDER-RIGHT: #ece9d8 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #ece9d8 1px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    BORDER-LEFT: #ece9d8 1px solid;
    COLOR: #2f2f2f;
    BORDER-BOTTOM: #ece9d8 1px solid;
    FONT-FAMILY: Arial;
    WHITE-SPACE: nowrap
}

.defaultTableBodyNoBorder {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    BORDER-LEFT: medium none;
    COLOR: #2f2f2f;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial
}

.defaultTableBody A {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    PADDING-BOTTOM: 0px;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.defaultTableBody A:hover {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}

.defaultTableBodySmall {
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Arial
}

.defaultTableHeaderSmall {
    FONT-WEIGHT: 600;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Arial
}

.defaultSectionLabel {
    PADDING-LEFT: 4px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    WIDTH: 400px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #616a71
}

.defaultText {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    COLOR: #999999;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}

.defaultTextSmall {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    COLOR: #999999;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}

.defaultTextLarge {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    COLOR: #9facb8;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}

.defaultTextNoBorder {
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    COLOR: #999999;
    PADDING-TOP: 1px
}

.defaultInput {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}

.defaultSelectInput {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}

.defaultSelectInputInvisible {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    DISPLAY: none;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid;
    PADDING-LEFT: 0px;
}

.defaultInputInvisible {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    DISPLAY: none;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid
}

.defaultInputNoBorderInvisible {
    DISPLAY: none;
    FONT-SIZE: 8pt
}

.defaultInputRight {
    PADDING-RIGHT: 1px;
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid;
    TEXT-ALIGN: right
}

TEXTAREA {
    FONT-SIZE: 8pt;
    FONT-FAMILY: arial
}

.hiddenborder {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #9facb8;
    BORDER-BOTTOM: medium none
}

.clsPageDetails {
    FONT-SIZE: 9pt
}

#divQuotationSummaryExtras {
    OVERFLOW: auto;
    POSITION: relative;
    HEIGHT: 65px
}

#divQuotationSummaryServices {
    OVERFLOW: auto;
    POSITION: relative;
    HEIGHT: 65px
}

.isNotHighlighted {
    BACKGROUND-COLOR: transparent
}

.isHighlighted {
    BACKGROUND-COLOR: #42517c
}

.isHighlighted TD {
    COLOR: #ffffff
}

.isSelected {
    BACKGROUND-COLOR: #42517c
}

.isSelected TD {
    FONT-WEIGHT: bold;
    COLOR: #ffffff
}

#divNotices {
    LEFT: 0px;
    POSITION: absolute;
    ;
    TOP: expression(parseInt(document.body.offsetHeight - 90) + "px")
}

.anchorNotices {
    FONT-SIZE: 8pt;
    COLOR: gray
}

.footerNotices {
    FONT-SIZE: 8pt;
    COLOR: gray
}

.standardhyperlink {
    FONT-SIZE: 11px;
    COLOR: gray
}

.clsDisplay {
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 195px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid
}

.clsDisplay2 {
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 120px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid
}

#divpopupbanner {
    DISPLAY: none
}

#divpageprogress {
    FONT-SIZE: 10px;
    LEFT: 20px;
    WIDTH: 800px;
    POSITION: relative;
    TOP: 5px;
    display: inline-block;
}

#divpageprogress A {
    COLOR: #555;
    TEXT-DECORATION: none
}

#divpageprogress A:hover {
    TEXT-DECORATION: underline
}

.spbreadcrumbselected {
    COLOR: #555
}

.spofficial {
    WIDTH: 560px;
    COLOR: black
}

.clsSelectAnchor {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}

.clsSelectAnchor A {
    DISPLAY: block;
    WIDTH: 100%;
    TEXT-DECORATION: none
}

.clsSelectAnchor A:hover {
    WIDTH: 100%;
    BACKGROUND-COLOR: #7595f1;
    TEXT-DECORATION: underline
}

.clsSelectAnchorInvisible {
    PADDING-RIGHT: 0px;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}

.clsSelectAnchorInvisible A {
    DISPLAY: block;
    WIDTH: 100%;
    TEXT-DECORATION: none
}

.clsSelectAnchorInvisible A:hover {
    WIDTH: 100%;
    BACKGROUND-COLOR: #7595f1;
    TEXT-DECORATION: underline
}

.clsSelectAnchorSelected {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}

.clsSelectAnchorSelected A {
    DISPLAY: block;
    WIDTH: 100%;
    BACKGROUND-COLOR: gray;
    TEXT-DECORATION: none
}

.clsSelectAnchorSelected A:hover {
    WIDTH: 100%;
    BACKGROUND-COLOR: #7595f1;
    TEXT-DECORATION: underline
}

IFRAME {
    BORDER-RIGHT: #ffffff 0px solid;
    BORDER-TOP: #ffffff 0px solid;
    BORDER-LEFT: #ffffff 0px solid;
    BORDER-BOTTOM: #ffffff 0px solid
}

#mainappif {
    OVERFLOW: hidden;
}

#remark {
    user:
}

#divuserlist {
    Z-INDEX: 99;
    LEFT: 10px;
    POSITION: absolute;
    TOP: 20px
}

#divuserpageoptions {
    Z-INDEX: 99;
    LEFT: 400px;
    POSITION: absolute;
    TOP: 300px;
    TEXT-ALIGN: right
}

#divuserdetails {
    Z-INDEX: 99;
    LEFT: 180px;
    POSITION: absolute;
    TOP: 50px
}

#remark {
    Please:
}

#divPleaseWait {
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin solid;
    DISPLAY: none;
    Z-INDEX: 9999;
    ;
    remLEFT: expression(parseInt((940/2) - 100) + "px");
    BORDER-LEFT: black thin solid;
    WIDTH: 200px;
    BORDER-BOTTOM: black thin solid;
    POSITION: absolute;
    ;
    remTOP: expression(parseInt((600/2) - 100) + "px");
    HEIGHT: 200px;
    BACKGROUND-COLOR: white
}

#divPleaseWait2 {
    DISPLAY: none;
    Z-INDEX: 9998;
    BACKGROUND: url(../images/seethroughgrey.png);
    LEFT: 0px;
    WIDTH: 940px;
    POSITION: absolute;
    TOP: 0px;
    //HEIGHT: 600px
}

#remark {
    MRA:
}

#divMRASelection {
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    LEFT: 0px;
    OVERFLOW: auto;
    BORDER-LEFT: black 1px solid;
    WIDTH: 250px;
    BORDER-BOTTOM: black 1px solid;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 100px
}

#remark {
    rental:
}

.clsContentLabel {
    FONT-SIZE: 10px
}

.clsContentHeaderLabel {
    FONT-SIZE: 12px
}

.clsCalendarText {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid
}

.clsCalendarText2 {
    FONT-SIZE: 10px;
    FONT-STYLE: italic
}

.clsmediumpx {
    FONT-SIZE: 10px;
    WIDTH: 320px
}

.clsSmallpx {
    FONT-SIZE: 10px;
    WIDTH: 100px
}

.clsPricingTable {
    spacing: 0px
}

#divConditions {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    DISPLAY: none;
    LEFT: 225px;
    BORDER-LEFT: #7f9db9 1px solid;
    WIDTH: 725px;
    BORDER-BOTTOM: #7f9db9 1px solid;
    POSITION: absolute;
    TOP: 170px;
    HEIGHT: 580px;
    BACKGROUND-COLOR: white
}

#remark {
    Vehicle:
}

#divVehicleOptionsF {
    OVERFLOW: auto;
    POSITION: relative;
    HEIGHT: 250px
}

#divVehicleOptionsD {
    OVERFLOW: auto;
    POSITION: relative;
    HEIGHT: 200px
}

#remark {
    MRA:
}

#divMRASelection {
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    LEFT: 0px;
    OVERFLOW: auto;
    BORDER-LEFT: black 1px solid;
    WIDTH: 250px;
    BORDER-BOTTOM: black 1px solid;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 100px
}

#remark {
    rental:
}

.clsContentLabel {
    FONT-SIZE: 10px
}

.clsContentHeaderLabel {
    FONT-SIZE: 12px
}

.clsContentText {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid;
    FONT-STYLE: italic
}

.clsContentText2 {
    FONT-SIZE: 10px;
    FONT-STYLE: italic
}

.clsMediumpx {
    FONT-SIZE: 10px;
    /*WIDTH: 200px*/
}

.clsSmallpx {
    FONT-SIZE: 10px;
    WIDTH: 100px
}

.clsPricingTable {
    spacing: 0px
}

.clsDataTable thead tr th {
    background-color: #aca403;
}

.clsDataTable TH {
    BORDER-RIGHT: #ece9d8 1px solid;
    BORDER-TOP: #ece9d8 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BORDER-LEFT: #ece9d8 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #ece9d8 1px solid;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #80c3a3
}

.clsDataTable TD {
    BORDER-RIGHT: #ece9d8 1px solid;
    BORDER-TOP: #ece9d8 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BORDER-LEFT: #ece9d8 1px solid;
    BORDER-BOTTOM: #ece9d8 1px solid;
    WHITE-SPACE: nowrap
}

.clsDataTableHeader {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #7f9db9 1px solid;
    COLOR: white;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #7f9db9 1px solid;
    BACKGROUND-COLOR: #616a71;
    iiPADDING-RIGHT: 2px;
    iiPADDING-LEFT: 3px
}

.clsDataTableHeaderSorted {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #7f9db9 1px solid;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #7f9db9 1px solid;
    BACKGROUND-COLOR: #616a71;
    iiPADDING-RIGHT: 2px;
    iiPADDING-LEFT: 3px
}

#divConditions {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    DISPLAY: none;
    LEFT: 225px;
    BORDER-LEFT: #7f9db9 1px solid;
    WIDTH: 725px;
    BORDER-BOTTOM: #7f9db9 1px solid;
    POSITION: absolute;
    TOP: 170px;
    HEIGHT: 580px;
    BACKGROUND-COLOR: white
}

#remark {
    Rental:
}

#divALResultsCont {
    LEFT: 0px;
    OVERFLOW: hidden;
    WIDTH: 700px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 20px
}

#divALResults {
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 2000px
}

#divALResultsContentCont {
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 940px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 370px
}

#divALResultsContent {
    Z-INDEX: 98;
    LEFT: 0px;
    WIDTH: 2000px
}

#remark {
    Vehicle:
}

#divVDOptionResultsContent {
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 192px;
    POSITION: relative;
    TOP: 0px
}

#remark {
    Contract:
}

#divCDAddServResultscontent {
    Z-INDEX: 99;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 192px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 85px
}

#remark {
    invoice:
}

#divIDInvoice {
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 480px;
    POSITION: absolute;
    TOP: 60px
}

#divIDInvoiceResultscontent {
    Z-INDEX: 99;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 470px;
    POSITION: absolute;
    TOP: 75px;
    HEIGHT: 140px
}

#divIDInvoicecontent {
    Z-INDEX: 99;
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 140px
}

#divIDInvoiceOptions {
    Z-INDEX: 99;
    LEFT: 28px;
    POSITION: absolute;
    TOP: 280px
}

.InvoicePrintTitle {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt
}

.InvoicePrintHeader {
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt
}

.InvoicePrintBody {
    FONT-SIZE: 10pt
}

#remark {
    Employee:
}

#divEAcontent {
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 380px;
    POSITION: absolute;
    TOP: 40px
}

#divEAHistoryContent {
    Z-INDEX: 99;
    LEFT: 10px;
    POSITION: absolute;
    TOP: 7px
}

#divEAHist {
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 350px;
    POSITION: relative;
    TOP: 0px
}

#divEAHistResultscontent {
    Z-INDEX: 99;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 350px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 90px
}

#divEAEmployeeAllocOptions {
    Z-INDEX: 99;
    LEFT: 28px;
    POSITION: absolute;
    TOP: 290px
}

#remark {
    Vehicle:
}

#divVMHist {
    Z-INDEX: 99;
    LEFT: 20px;
    POSITION: absolute;
    TOP: 120px
}

#divVMHistResultscontent {
    Z-INDEX: 99;
    LEFT: 20px;
    OVERFLOW: auto;
    WIDTH: 630px;
    POSITION: absolute;
    TOP: 135px;
    HEIGHT: 130px
}

#divVMHistOptions {
    Z-INDEX: 99;
    LEFT: 28px;
    POSITION: absolute;
    TOP: 290px
}

#divSMHist {
    Z-INDEX: 99;
    LEFT: 20px;
    POSITION: absolute;
    TOP: 80px
}

#divSMHistResultscontent {
    Z-INDEX: 99;
    LEFT: 20px;
    OVERFLOW: auto;
    WIDTH: 400px;
    POSITION: absolute;
    TOP: 95px;
    HEIGHT: 130px
}

#divSMHistOptions {
    Z-INDEX: 99;
    LEFT: 28px;
    POSITION: absolute;
    TOP: 290px
}

#remark {
    View:
}

#divCurrentActivities {
    WIDTH: 600px
}

#divHistoryActivities {
    WIDTH: 600px
}

#tblActivities {
    WIDTH: 600px
}

#remark {
    POPUP:
}

#divPopupContainer {
    DISPLAY: none;
    Z-INDEX: 9998;
    BACKGROUND: url(../images/seethroughgrey.png);
    LEFT: 0px;
    WIDTH: 940px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 600px
}

#divPopupBorder {
    Z-INDEX: 9998;
    ;
    LEFT: expression(parseInt((940/2) - 220) + "px");
    WIDTH: 440px;
    POSITION: relative;
    ;
    TOP: expression(parseInt((600/2) - 220) + "px");
    HEIGHT: 350px;
    BACKGROUND-COLOR: transparent;
    remborder: thin solid white
}

#divPopupInternalWindow {
    Z-INDEX: 9999;
    BACKGROUND: #ededed;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 427px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 350px
}

.clsPopupExitLink {
    FONT-SIZE: 12px;
    COLOR: #333333;
    TEXT-DECORATION: none
}

.clsPopupExitLink:hover {
    TEXT-DECORATION: none
}

.VSincludeRemove {
    BACKGROUND: url(../images/includearrow2.gif) no-repeat;
    WIDTH: 20px;
    HEIGHT: 19px
}

.VSincludeAdd {
    BACKGROUND: url(../images/includearrow.gif) no-repeat;
    WIDTH: 20px;
    HEIGHT: 19px
}

#remark {
    POPUP:
}

#divWidePopupContainer {
    DISPLAY: none;
    Z-INDEX: 9998;
    BACKGROUND: url(../images/seethroughgrey.png);
    LEFT: 0px;
    WIDTH: 940px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 600px
}

#divWidePopupBorder {
    Z-INDEX: 9998;
    ;
    LEFT: expression(parseInt((940/2) - 340) + "px");
    WIDTH: 680px;
    POSITION: relative;
    ;
    TOP: expression(parseInt((600/2) - 220) + "px");
    HEIGHT: 350px;
    BACKGROUND-COLOR: transparent;
    remborder: thin solid white
}

#divWidePopupInternalWindow {
    Z-INDEX: 9999;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 667px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 350px;
    BACKGROUND-COLOR: #ededed
}

#rem build BUTTON {}

.buildbutton {}

.buildbuttonleft {
    BACKGROUND: url(../images/button_leftimage.png) no-repeat;
    WIDTH: 7px;
    PADDING-TOP: 0px;
    HEIGHT: 24px
}

.buildbuttonright {
    BACKGROUND: url(../images/button_rightimage.png) no-repeat;
    WIDTH: 7px;
    PADDING-TOP: 0px;
    HEIGHT: 24px
}

.buildbuttoncentre {
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND: url(../images/button_midimage.gif) repeat-x;
    PADDING-TOP: 0px;
    HEIGHT: 24px
}

.applicationbuildbutton {
    MARGIN-TOP: 0px;
    DISPLAY: block;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #616a71;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}

.applicationbuildButton:hover {
    TEXT-DECORATION: none
}

.deLabel {
    PADDING-RIGHT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000
}

.deText {
    FONT-SIZE: 8pt
}

.deComment {
    FONT-SIZE: 8pt
}

.deInput {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}

.deSelect {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}

.deSectiontd {
    PADDING-LEFT: 5px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 3px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #616a71
}

.deTextarea {
    WIDTH: 500px;
    HEIGHT: 50px
}

.deSectionBR {
    DISPLAY: none
}

.deSectionBR2 {
    HEIGHT: 12px
}

.docInputMandatory {
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #42517c
}

#divPopupHTML {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 22px;
    BACKGROUND: #ededed;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 45px;
    FONT-FAMILY: Arial, Helvetica, San Serif
}

.existingCustomerPopup {
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, San Serif;
    TEXT-DECORATION: none
}

.existingCustomerPopup:hover {
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, San Serif;
    TEXT-DECORATION: underline
}

#divExistingCustomer {
    Z-INDEX: 9997;
    LEFT: 640px;
    WIDTH: 300px;
    POSITION: absolute;
    TOP: 5px;
    HEIGHT: 100px
}

#divExistingCustomerDetails {
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 10px;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid;
    BACKGROUND-COLOR: white
}

#divCustomAssistance {}

#spanHelpText {
    BORDER-RIGHT: gray 1px ridge;
    PADDING-RIGHT: 15px;
    BORDER-TOP: gray 1px ridge;
    PADDING-LEFT: 15px;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: gray 1px ridge;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: gray 1px ridge;
    HEIGHT: 100%;
    BACKGROUND-COLOR: lavenderblush
}

.liBullet {
    background: url(../images/bullet.gif) no-repeat 0px 5px;
    padding-left: 12px;
}

.barDisplayed {
    PADDING-LEFT: 18px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    WIDTH: 400px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial;
    HEIGHT: 10px;
    BACKGROUND: url(../images/whiteminus.gif) no-repeat 2px 7px;
    REMBACKGROUND-COLOR: #999999;
    text-decoration: none;
}

.barDisplayed:hover {
    text-decoration: none;
}

.barNotDisplayed {
    PADDING-LEFT: 18px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    WIDTH: 400px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial;
    HEIGHT: 10px;
    BACKGROUND: url(../images/whiteadd.gif) no-repeat 2px 7px;
    REMBACKGROUND-COLOR: #999999;
    text-decoration: none;
}

.barNotDisplayed:hover;
{
    text-decoration: none;
}

#divMainWA {
    LEFT: 10px;
    OVERFLOW: auto;
    WIDTH: 720px;
    POSITION: relative;
    TOP: 45px;
    HEIGHT: 472px;
    REMborder: thin solid blue
}

.note {
    font-style: italic;
    color: red;
    margin-top: 10px;
}

#ifWidePopupInternalWindow html body {
    overflow: auto;
}
